.logo-section {
    padding: 40px 0;
    background: #f8f9fa;
}

.logo-box {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo-box img {
    max-height: 70px;
    width: auto;
}

/* smooth sliding */
.carousel-item {
    transition: transform 0.8s ease-in-out;
}